@CHARSET "UTF-8";

            .clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
            .clearfix{display:inline-block;}
            /* Hide from IE Mac \*/
            .clearfix {display:block;}
            /* End hide from IE Mac */
            body{ font: normal 12px/1.5 "微软雅黑","新細明體", Helvetica, Verdana, Geneva, Arial, sans-serif;  color:#FFF ;background-color:transparent;}
            a{ text-decoration:none; color:#FFF; outline: medium none}
            .wrap{ max-width:960px; margin:0 auto; z-index:5;}
            .main{ width:90%; height:300px;  margin:-146px 0 0 -45%;  display:box; display:-webkit-box; display:-moz-box;-webkit-align-content:stretch; position: absolute; top:50%; left:50%; z-index:5}			
            .main_left{ width:152px; height:160px; padding:128px 0 5px; background:url(/themes/images/notice/bg_left.png) no-repeat center top; background-size:152px 293px; overflow:hidden }
            .news_list{ padding-left:8px; height:156px;display: block; overflow-y:auto;overflow-x:hidden}
            .news_list li{ float:left; width:131px; height:31px; margin:0 auto 4px;}
            .news_list li a{font-size:14px; display:block; width:125px; height:31px; padding:0 3px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; line-height:31px; color: #bf7a4c; text-align: center;background: url(/themes/images/notice/bg_title.png) no-repeat 0 0;background-size: 131px 62px;}
            .news_list li.on a{ color:#FFF; background-position:0 -31px;}

            .main_right{  -webkit-box-flex:1; -moz-box-flex:1; height:244px; margin-top:49px; padding-right:9px;background:url(/themes/images/notice/bg_right.jpg) no-repeat right top; background-size:9px 244px }
            .main_con{ height:244px; background:url(/themes/images/notice/bg_repeat.jpg) repeat center top; background-size:275px 244px ; text-align:center; position:relative;}
            .news_title{ min-width:180px; display:inline-block; padding:8px 40px 10px; height:22px; margin:0 auto; text-align:center; font-size:14px; line-height:20px;color:#ffc000;background:url(/themes/images/notice/bg_head.png) no-repeat center bottom; background-size:88% 32px}

            .news_content{ height:150px; padding:0 12px; margin-top:5px; overflow-y:auto;overflow-x:hidden; color:#FFF; text-align:left }
            .btn_close{ width:40px; height:40px; display:block; position:absolute; top:-10px; right:-20px; background:url(/themes/images/notice/btn_close.png) no-repeat 0 0; background-size:40px 40px;}
            .post_content table{width:100% !important; border:none}
            .post_content table td{ border:1px solid #96774e}

            .ico_bc{ width:53px; height:13px; display:block; position:absolute; bottom:0px; left:50%; margin-left:-26px; background:url(/themes/images/notice/ico_b.png) no-repeat 0 0; background-size:53px 13px;}
            .ico_lt,.ico_lb,.ico_rb{ width:23px; height:23px; display:block; position:absolute;}
            .ico_lt{ background:url(/themes/images/notice/ico_lt.png) no-repeat 0 0; background-size: 23px 23px; top:9px; left:0;}
            .ico_lb{ background:url(/themes/images/notice/ico_lb.png) no-repeat 0 0; background-size: 23px 23px; bottom:9px; left:0;}
            .ico_rb{ background:url(/themes/images/notice/ico_rb.png) no-repeat 0 0; background-size: 23px 23px; bottom:9px; right:0px;}

            @media screen and (max-width: 960px){
                .main{ width:90%; margin:-146px 0 0 -45%;}
            }
            @media screen and (min-width: 1024px){
                .main{width:80%; margin:-146px 0 0 -40%; }
            }

            @media screen and (max-device-width: 960px){
                .main{ width:90%; margin:-146px 0 0 -45%;}
            }
            @media screen and (min-device-width: 1024px){
                .main{width:80%; margin:-146px 0 0 -40%; }
            }

			.popBg{width:100%; height:100%; position:fixed; z-index:1; top:0; left:0; background:rgba(0, 0, 0, 0.6); box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}

            .btnGo{ clear:both; text-align:right; padding:5px 20px 5px 0;  }
            .btnGo a{ display:inline-block; min-width:77px; height:27px;line-height:27px; text-align:center; font-size:13px; font-weight:lighter;color:#fff;background:url(/themes/images/notice/btn_go.png) no-repeat 0 0; background-size:100% 27px}
            
            h1.post-title {
            	color: #FFF;
            }
            
            .post__holder .post_content table p {
            	margin: auto 0;
            }